<h3 style=" opacity: 100%; color: blanchedalmond; border: none ; padding-left: 30px;">Subjects Module</h3>
<div>
    <li><a style="color:beige;padding-left: 45px;" routerLink="/add-subject">Add Subject</a></li>
    <br>
    <li><a style="color:beige;padding-left: 45px;" routerLink="/view-subjects">View Subject</a></li>
    <br>
    <li><a style="color:beige;padding-left: 45px;" routerLink="/search-subject">Search SubjectById</a></li>
    <br>
    <li><a style="color:beige;padding-left: 45px;" routerLink="/delete-subject">Delete Subject</a></li>
    <br>
    <li><a style="color:beige;padding-left: 45px;" routerLink="/clssub">Assign Subject to Class</a></li>
</div>
<router-outlet></router-outlet>